picker_whell 0.0.3 icon indicating copy to clipboard operation
picker_whell: ^0.0.3 copied to clipboard

Picker Whell Flutter plugin.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add picker_whell

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  picker_whell: ^0.0.3

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:picker_whell/picker_whell.dart';
6
likes
110
pub points
0%
popularity

Publisher

unverified uploader

Picker Whell Flutter plugin.

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on picker_whell